How to setup UiPath in .NET 4.5 environment?


#1

Hi all,
Thanks in advance.

I am using Windows 7 and .NET 4.5.2, I wanna setup UiPath this PC.
but I couldn’t setup .NET 4.6 due to company restriction.

[Qeestion]

  1. When did UiPath need .NET 4.6? Which version?
  2. Where can I download past UiPath?

Please advise on setting up UiPath in .NET 4.5 environment.


#2

As far as I know Minimum .Net Framework requirement for UiPath is 4.6 - Please check below for more details Minumum System Requirements for installing uipath


#3

Thank you for your reply. OK…, I will set up .NET 4.6.